
<!DOCTYPE html>
<html>
  <head>
    <title>Parcel Sandbox</title>
    <meta charset="UTF-8" />
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,900"
      rel="stylesheet"
    />
    <style>
      @import "index.css";
    </style>
    <script src="index.js"></script>
  </head>
  <body>
    <div id="all">
      <button id="forecast">Погода</button>
    <div id ="weather">
    </div>
    <div id="weatherblock">
    </div>
    </div>
  </body>
</html>
